[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.SetBitmap

Sets the value for the Bitmap property.

## Declaration

Source position: graphics.pp line 727

`protected procedure TBrush.SetBitmap(`
`Value: TCustomBitmap`
`);`

## Arguments

`Value` |  | New value for the property.

## See also

TBrush.Bitmap |  | Bitmap with the pattern for the Brush.